prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/qt5


Name: Qt5 Declarative
Description: Qt Declarative module
Version: 5.8.0
Libs: -L${libdir} -lQt5Declarative 
Cflags: -I${includedir}/QtDeclarative -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Script Qt5Sql Qt5Network Qt5XmlPatterns

